MaverickCrunch patches

Martin Guy martinwguy@gmail.com
Sun Sep 11 00:58:00 GMT 2011


Hi list
  Is it worth including the patches to fix GCC code generation for the
Cirrus Logic MaverickCrunch FPU found in their EP93xx series SoCs?
  There are patches for gcc-4.2.4, 4.3.3 and 4.3.4
  (I know, I should update them to GCC-4.5, which produces smaller,
faster code)

  How would Crunch-hungry folks find out that they need so select
specific versions version of GCC to get working FPU support?

    M

--
For unsubscribe information see http://sourceware.org/lists.html#faq



More information about the crossgcc mailing list